CREATE TABLE fnd_bpm_task_interface (
    DOMAIN                VARCHAR2(256)     NOT NULL,
    TASK_ID               VARCHAR2(256) ,
    TASK_DEFINITION_ID    VARCHAR2(800)     NOT NULL,
    ROOT_TASK_ID          VARCHAR2(256) ,
    INITIATED_DATE        TIMESTAMP(6)  ,
    UPDATED_TL_TABLE      VARCHAR2(4)   ,
    ERROR_FLAG            VARCHAR2(4)   ,
    ERROR_MESSAGE         VARCHAR2(4000),
    DOMAIN                VARCHAR2(256)     NOT NULL,
    TASK_ID               VARCHAR2(256) ,
    TASK_DEFINITION_ID    VARCHAR2(800)     NOT NULL,
    ROOT_TASK_ID          VARCHAR2(256) ,
    INITIATED_DATE        TIMESTAMP(6)  ,
    UPDATED_TL_TABLE      VARCHAR2(4)   ,
    ERROR_FLAG            VARCHAR2(4)   ,
    ERROR_MESSAGE         VARCHAR2(4000),
    CONSTRAINT pk_fnd_bpm_task_interface PRIMARY KEY (TASK_ID, TASK_ID)
);
